<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Мастерская CSS'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
err();
aut();
$css=htmlspecialchars(trim($_GET['info']));
switch($css)
{
default:
echo "<div class='foot'>Полезно знать</div>";
echo "<div class='wm'><img src='/css/img/accept.png'> <a href='?info=color'>Коды цветов</a><br></div>";
echo "<div class='wm'><img src='/css/img/accept.png'> <a href='/css/css.php'>Справочник</a></div>";
echo "<div class='foot'>Мастерская</div>";
echo "<div class='wm'><img src='/css/img/accept.png'> <a href='/css/color.php?add=$passgen'>Цвет(color)</a><br></div>";
echo "<div class='wm'><img src='/css/img/accept.png'> <a href='/css/text.php?add=$passgen'>Текст(text)</a><br></div>";
echo "<div class='wm'><img src='/css/img/accept.png'> <a href='/css/border.php?add=$passgen'>Рамка(border)</a><br></div>";
echo "<div class='wm'><img src='/css/img/accept.png'> <a href='/css/background.php?add=$passgen'>Фон(background)</a><br></div>";
echo "<div class='wm'><img src='/css/img/accept.png'> <a href='/css/font.php?add=$passgen'>Параметры(font)</a><br></div>";
echo "<div class='wm'><img src='/css/img/accept.png'> <a href='/css/m_p.php?add=$passgen'>Margin/Padding</a><br></div>";

echo "<div class='wm'><img src='/css/img/back.png'> <a href='/'>На главную</a></div>";
break;
case 'color':
echo "<div class='wm'><img src='/css/img/back.png'> <a href='/css/'>Назад</a></div>";
echo "<center>"
?>
<Script Language="JavaScript">
clr=new Array('00','20','40','60','80','a0','c0','ff');
for (i=0;i<8;i++)
{document.write("<table border=1 cellpadding=7>");
for (j=0;j<8;j++)
{document.write("<tr>");
for (k=0;k<8;k++)
{document.write('<td bgcolor="#'+clr[i]+clr[j]+clr[k]+'">');
document.write('<tt><font color="#'+clr[7-i]+clr[7-j]+clr[7-k]+'"> ');
document.write(clr[i]+clr[j]+clr[k]+' </font></tt></td>');}
document.write("</tr>");}
document.write("</table><br>");}
</Script>
<?
echo "</center>";
break;
}
include_once '../sys/inc/tfoot.php';
?>